## libtest-dependencies-perl 0.23

=== debian/changelog ===
libtest-dependencies-perl (0.23-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.21
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility level to 9
  * Reformat d/control
  * Add Testsuite header to make package autopkgtest-able
  * Update copyright years and Upstream-Contact
  * Reformat Artistic/GPL-1+ License blocks; update symlink to GPL-1
  * Add debian/upstream/metadata
  * Refresh (build-) dependencies
  * Add debian/source/format
  * Add 01-spelling-error-in-manpage.patch

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.23
  * Remove patch fixing typo, applied by upstream
  * debian/copyright: remove paragraph related with inc/Module/*, removed by
    upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 16:08:14 -0300

libtest-dependencies-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add Module::Install to copyright info
  * Use debhelper 7.2.13 for Module::AutoInstall skipdeps

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 15 Nov 2009 12:53:49 -0500

libtest-dependencies-perl (0.11-1) unstable; urgency=low

  * Initial Release. Closes: #493595 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Thu, 14 Aug 2008 02:12:22 +0300
