=== debian/control ===
Source: libtest-dependencies-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libb-perlreq-perl,
                     libfile-find-rule-perl-perl,
                     libpod-strip-perl,
                     libtest-needs-perl,
# Work around test failures with older versions of Test::More
# https://github.com/ehuelsmann/perl-Test-Dependencies/issues/5
                     libtest-simple-perl (>= 1.302049),
                     perl (>= 5.15.9) | libcpan-meta-requirements-perl (>= 2.120620)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-dependencies-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-dependencies-perl.git
Homepage: https://metacpan.org/release/Test-Dependencies

Package: libtest-dependencies-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libb-perlreq-perl,
         libfile-find-rule-perl-perl,
         libpod-strip-perl
Description: module to verify dependencies listed in Makefile.PL
 Test::Dependencies makes sure that all of the modules that are 'use'd are
 listed in the Makefile.PL as dependencies. Target users are Perl module
 authors who want to add a check if their Makefile.PL lists all dependencies to
 their tests.
