=== debian/watch ===
version=3
https://metacpan.org/release/Test-Dependencies   .*/Test-Dependencies-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
