## libtest-dependencies-perl 0.24

=== debian/changelog ===
libtest-dependencies-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.24.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * debian/copyright: drop non-standard Upstream-Authors field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2019 16:24:38 +0200
