=== debian/control ===
Source: libtest-dependencies-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libb-perlreq-perl <!nocheck>,
                     libcpan-meta-requirements-perl <!nocheck>,
                     libfile-find-rule-perl-perl <!nocheck>,
                     libpod-strip-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302049) <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl.git
Homepage: https://metacpan.org/release/Test-Dependencies

Package: libtest-dependencies-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libb-perlreq-perl,
         libfile-find-rule-perl-perl,
         libpod-strip-perl
Description: module to verify dependencies listed in Makefile.PL
 Test::Dependencies makes sure that all of the modules that are 'use'd are
 listed in the Makefile.PL as dependencies. Target users are Perl module
 authors who want to add a check if their Makefile.PL lists all dependencies to
 their tests.
