## libtest-dependencies-perl 0.30

=== debian/changelog ===
libtest-dependencies-perl (0.30-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:11:34 +0100

libtest-dependencies-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 21:22:13 +0100

libtest-dependencies-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.28, 0.29.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Oct 2020 17:50:49 +0200
