=== debian/control ===
--- 
+++ 
@@ -4,25 +4,28 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libb-perlreq-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libfile-find-rule-perl-perl <!nocheck>,
+                     libmodule-corelist-perl (>= 5.20200620) <!nocheck>,
                      libpod-strip-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302049) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl.git
 Homepage: https://metacpan.org/release/Test-Dependencies
+Rules-Requires-Root: no
 
 Package: libtest-dependencies-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libb-perlreq-perl,
          libfile-find-rule-perl-perl,
+         libmodule-corelist-perl (>= 5.20200620),
          libpod-strip-perl
 Description: module to verify dependencies listed in Makefile.PL
  Test::Dependencies makes sure that all of the modules that are 'use'd are
