## libtest-dependencies-perl 0.32

=== debian/changelog ===
libtest-dependencies-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.32.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jun 2023 18:24:10 +0200
