=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-needs-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl.git
 Homepage: https://metacpan.org/release/Test-Dependencies
