## libtest-dependencies-perl 0.34

=== debian/changelog ===
libtest-dependencies-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 02:42:32 +0100
