=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends-Indep: libb-perlreq-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libfile-find-rule-perl-perl <!nocheck>,
-                     libmodule-corelist-perl (>= 5.20200620) <!nocheck>,
+                     libmodule-corelist-perl <!nocheck>,
                      libpod-strip-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-dependencies-perl.git
 Homepage: https://metacpan.org/release/Test-Dependencies
@@ -25,7 +25,7 @@
          ${perl:Depends},
          libb-perlreq-perl,
          libfile-find-rule-perl-perl,
-         libmodule-corelist-perl (>= 5.20200620),
+         libmodule-corelist-perl,
          libpod-strip-perl
 Description: module to verify dependencies listed in Makefile.PL
  Test::Dependencies makes sure that all of the modules that are 'use'd are
