=== debian/watch ===
version=4
https://metacpan.org/release/Test-Dependencies   .*/Test-Dependencies-v?@ANY_VERSION@@ARCHIVE_EXT@$
